package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenuleveltran;
import com.qsoft.rs.sincoar.dto.TgenemenuleveltranDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuleveltranMapper {

    TgenemenuleveltranMapper INSTANCE = Mappers.getMapper(TgenemenuleveltranMapper.class);

    Tgenemenuleveltran getEntidad(TgenemenuleveltranDTO tgenemenuleveltran);

    TgenemenuleveltranDTO getDto(Tgenemenuleveltran tgenemenuleveltran);

}